.ddsmoothmenu
{
    width: 100%;
}

/******* CHANGE THE MAIN BACKGROUND & COLOR BELOW ****************/

.ddsmoothmenu ul li a
{
    display:block;
    background-color:transparent;
    padding: 85px 12px 15px 12px;
    border:0;
    text-decoration: none;
    font: normal 16px "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Tahoma, sans-serif;
    height: 100%;
}
.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited
{
  color:#333;
}
.ddsmoothmenu ul li a.selected
{
    background: #1A3868;
    color:#fff;
}
.ddsmoothmenu ul li a:hover
{
    background: #1A3868;
    color:#fff;
}
.ddsmoothmenu ul li a.current
{
    background: #1A3868;
    color:#fff;
}

/******* CHANGE THE HOVER BACKGROUND & COLOR BELOW ****************/

.ddsmoothmenu ul li ul li a:link, .ddsmoothmenu ul li ul li a:visited
{
    color:#fff;
}
.ddsmoothmenu ul li ul li a.selected
{
    background: #fff;
    color:#333;
}
.ddsmoothmenu ul li ul li a:hover
{
    background: #fff;
    color:#333;
}
.ddsmoothmenu ul li ul li a.current
{
    background: #fff;
    color:#333;
}
.ddsmoothmenu ul li ul li a
{
    font-weight: normal;
    font-size:14px;
    padding:10px 15px;
    margin: 0;
    border: 0;
    background: #1A3868;
    display:block;
    white-space:nowrap;
    height: 100%;
}

/******* END ****************/


.ddsmoothmenu ul
{
    z-index: 100;
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.ddsmoothmenu ul li
{
    position: relative;
    display: inline;
    float: left;
    text-transform:uppercase;
}
.ddsmoothmenu ul li.LastItem a
{
    border:0;
}
* html .ddsmoothmenu ul li a
{
    display: inline-block;
}

.ddsmoothmenu ul li ul
{
    position: absolute;
    left: 0;
    display: none;
    visibility: hidden;
}
/**************************** SUB MENU STYLE *********************************/
.ddsmoothmenu ul li ul li
{
    display: list-item;
    float: none;
    text-transform:none;
}
.ddsmoothmenu ul li ul li ul
{
    top: 0;
}

/**************************** EXTRAS *********************************/
/* Holly Hack for IE \*/* html .ddsmoothmenu
{
    height: 1%;
}
.downarrowclass
{
display:none;
}
.rightarrowclass
{
display:none;
}
.ddshadow
{
    display:none;
}
.toplevelshadow
{
    opacity: .8;
}